RETIRED: Ariadne CMS Multiple Remote File Include Vulnerabilities

Bugtraq ID: 20916
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 04 2006 12:00AM
Updated: Nov 07 2006 10:47PM
Credit: Cyber-Security.org is credited with the discovery of this issue.
Vulnerable: Ariadne Ariadne CMS 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus